Source: sqlite-fts4
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Edward Betts <edward@4angle.com>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-setuptools
Rules-Requires-Root: no
Standards-Version: 4.6.1
Homepage: https://github.com/simonw/sqlite-fts4
Vcs-Browser: https://salsa.debian.org/python-team/packages/sqlite-fts4
Vcs-Git: https://salsa.debian.org/python-team/packages/sqlite-fts4.git

Package: python3-sqlite-fts4
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Document scoring Python library for SQLite FTS4
 Custom SQLite functions written in Python for ranking documents indexed
 using the SQLite FTS4 extension.
 .
 Includes functions for ranking with TF-IDF and the Okapi BM25 scoring
 algorithm.
